package com.sagacloud.cache.cachedObject.pojo.venders;
/*
 * Author: Jxing
 * Create Time: 2018/8/29
 */

public class BrandEntity {
    private String brandId;
    private String name;
    //private String logo; 数据平台不需要


    public String getBrandId() {
        return brandId;
    }

    public void setBrandId(String brandId) {
        this.brandId = brandId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
